Name:           rpmcheck
Version:        0.1
Release:        2.4.moblin2
Summary:        RPM Checking Tool

Group:          Applications/System
License:        GPLv2
URL:            http://www.moblin.org/
Source0:        %{name}.tar.gz
Patch1:		buildfix.patch

BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: file-devel, pkgconfig glib2-devel

%description
Tool for checking RPM packages

%prep
%setup -q -n rpmcheck
%patch1 -p1 -b .buildfix

%build
make

%install
install -d $RPM_BUILD_ROOT/usr/bin
install -m 775 rpmcheck $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root,-)
%doc howto.txt todo.txt
%{_bindir}/rpmcheck

%changelog
* Thu May  7 2009 Arjan van de Ven <arjan@linux.intel.com> 0.1
- fix for LD_AS_NEEDE
* Thu Nov 27 2008 Anas Nashif <anas.nashif@intel.com> 0.1
  Initial Release
